/*.position {margin-top : 10px; margin-left : 450px;
			width : 700px; height : 430px;
			background-image:url("Dossier_Mes CPA/CPA St Priest/suite.jpg");
			}  */
			
.position {position : absolute; top : 30px; left : 400px;
			width : 700px; height : 430px;
			background-image:url("Dossier_Mes CPA/CPA St Priest/suite.jpg");
			}
.pagentiere {position : relative; width : 1515px; height : 515px;
				background-image : url("Dossier_Images/Peau M.jpg");}		
.anima {animation-name : defilement;
		animation-duration : 50s;
		animation-timing-function : linear;
		animation-iteratio-count : 2;
		animation-direction : alternate-reverse;}
		
.anima:hover {animation-play-state : paused;}

@keyframes defilement {
		from {background-position : -7400px 0px;}
		  to {background-position : 0px 0px;}
						}

.autre {position : absolute; top : 150px; left : 70px; width : 250px;
		font-size : 15px; color : blue;}
		
.attente {position : absolute;
	top :200px;
	left :700px;
	width: 100px;
	height: 100px;
	background-image:url("Dossier_Images/4.gif");
	background-position : -200px -150px;
}